 .u-section-1 {
  min-height: 391px;
}

.u-section-1 .u-image-1 {
  filter: brightness(0.5);
  height: 389px;
  margin-top: 1px;
  margin-bottom: 0;
}

.u-section-1 .u-text-1 {
  font-size: 3.75rem;
  margin: -308px auto 0 calc(((100% - 1140px) / 2));
}

.u-section-1 .u-text-2 {
  font-size: 1.125rem;
  font-weight: 400;
  margin: 60px calc(((100% - 1140px) / 2)  + 150px) 60px calc(((100% - 1140px) / 2));
}

@media (max-width: 1199px) {
  .u-section-1 .u-image-1 {
    inset: auto;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.4375rem;
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-1 .u-text-2 {
    font-size: 1rem;
    margin-left: calc(((100% - 940px) / 2));
    margin-right: calc(((100% - 940px) / 2));
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    font-size: 3rem;
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-1 .u-text-2 {
    margin-left: calc(((100% - 720px) / 2));
    margin-right: calc(((100% - 720px) / 2));
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-image-1 {
    margin-top: 2px;
  }

  .u-section-1 .u-text-1 {
    margin-top: -284px;
    margin-right: 298px;
    margin-left: 50px;
  }

  .u-section-1 .u-text-2 {
    font-size: 0.875rem;
    margin-left: calc(((100% - 540px) / 2));
    margin-right: calc(((100% - 540px) / 2));
    margin-bottom: 70px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 287px;
  }

  .u-section-1 .u-image-1 {
    height: 287px;
    object-position: 50% 0%;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: -245px;
    margin-right: calc(((100% - 340px) / 2)  + 45px);
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-1 .u-text-2 {
    width: 340px;
    margin: 37px 50px 28px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 113px;
}

.u-section-2 .u-text-1 {
  font-size: 3rem;
  margin: 40px auto 0;
}

.u-section-2 .u-text-2 {
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 40px;
  font-size: 1.5rem;
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 205px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 30px;
    margin-left: 161px;
    margin-right: 161px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin: 16px 0 -4px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.125rem;
    margin-top: 30px;
    margin-bottom: 27px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 1265px;
}

.u-section-3 .u-list-1 {
  width: 747px;
  margin: 40px auto 0;
}

.u-section-3 .u-repeater-1 {
  min-height: 830px;
  grid-auto-columns: calc(50% - 10px);
  grid-template-columns: repeat(2, calc(50% - 10px));
  grid-gap: 20px;
}

.u-section-3 .u-list-item-1 {
  --radius: 10px;
}

.u-section-3 .u-container-layout-1 {
  padding: 10px;
}

.u-section-3 .u-text-1 {
  font-size: 1.125rem;
  margin: 6px auto 0;
}

.u-section-3 .u-list-item-2 {
  --radius: 10px;
}

.u-section-3 .u-container-layout-2 {
  padding: 10px;
}

.u-section-3 .u-text-2 {
  font-size: 1.125rem;
  margin: 6px auto 0;
}

.u-section-3 .u-list-item-3 {
  --radius: 10px;
}

.u-section-3 .u-container-layout-3 {
  padding: 10px;
}

.u-section-3 .u-text-3 {
  font-size: 1.125rem;
  margin: 6px auto 0;
}

.u-section-3 .u-list-item-4 {
  --radius: 10px;
}

.u-section-3 .u-container-layout-4 {
  padding: 10px;
}

.u-section-3 .u-text-4 {
  font-size: 1.125rem;
  letter-spacing: 0px;
  margin: 6px auto 0;
}

.u-section-3 .u-list-item-5 {
  --radius: 10px;
}

.u-section-3 .u-container-layout-5 {
  padding: 10px;
}

.u-section-3 .u-text-5 {
  font-size: 1.125rem;
  letter-spacing: 0px;
  margin: 6px auto 0;
}

.u-section-3 .u-list-item-6 {
  --radius: 10px;
}

.u-section-3 .u-container-layout-6 {
  padding: 10px;
}

.u-section-3 .u-text-6 {
  font-size: 1.125rem;
  letter-spacing: 0px;
  margin: 6px auto 0;
}

.u-section-3 .u-list-item-7 {
  --radius: 10px;
}

.u-section-3 .u-container-layout-7 {
  padding: 10px;
}

.u-section-3 .u-text-7 {
  font-size: 1.125rem;
  letter-spacing: 0px;
  margin: 6px auto 0;
}

.u-section-3 .u-list-item-8 {
  --radius: 10px;
}

.u-section-3 .u-container-layout-8 {
  padding: 10px;
}

.u-section-3 .u-text-8 {
  font-size: 1.125rem;
  letter-spacing: 0px;
  margin: 6px auto 0;
}

.u-section-3 .u-list-item-9 {
  --radius: 10px;
}

.u-section-3 .u-container-layout-9 {
  padding: 10px;
}

.u-section-3 .u-text-9 {
  font-size: 1.125rem;
  letter-spacing: 0px;
  margin: 6px auto 0;
}

.u-section-3 .u-list-item-10 {
  --radius: 10px;
}

.u-section-3 .u-container-layout-10 {
  padding: 10px;
}

.u-section-3 .u-text-10 {
  font-size: 1.125rem;
  margin: 6px auto 0;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  letter-spacing: 0px;
  padding: 0;
}

.u-section-3 .u-list-item-11 {
  --radius: 10px;
}

.u-section-3 .u-container-layout-11 {
  padding: 10px;
}

.u-section-3 .u-text-11 {
  font-size: 1.125rem;
  margin: 6px auto 0;
}

.u-section-3 .u-btn-2 {
  background-image: none;
  letter-spacing: 0px;
  padding: 0;
}

.u-section-3 .u-list-item-12 {
  --radius: 10px;
}

.u-section-3 .u-container-layout-12 {
  padding: 10px;
}

.u-section-3 .u-text-12 {
  font-size: 1.125rem;
  margin: 6px auto 0;
}

.u-section-3 .u-btn-3 {
  background-image: none;
  letter-spacing: 0px;
  padding: 0;
}

.u-section-3 .u-list-item-13 {
  --radius: 10px;
}

.u-section-3 .u-container-layout-13 {
  padding: 10px;
}

.u-section-3 .u-text-13 {
  font-size: 1.125rem;
  margin: 6px auto 0;
}

.u-section-3 .u-btn-4 {
  background-image: none;
  letter-spacing: 0px;
  padding: 0;
}

.u-section-3 .u-list-item-14 {
  --radius: 10px;
}

.u-section-3 .u-container-layout-14 {
  padding: 10px;
}

.u-section-3 .u-text-14 {
  font-size: 1.125rem;
  margin: 6px auto 0;
}

.u-section-3 .u-btn-5 {
  background-image: none;
  letter-spacing: 0px;
  padding: 0;
}

.u-section-3 .u-list-item-15 {
  --radius: 10px;
}

.u-section-3 .u-container-layout-15 {
  padding: 10px;
}

.u-section-3 .u-text-15 {
  font-size: 1.125rem;
  margin: 6px auto 0;
}

.u-section-3 .u-btn-6 {
  background-image: none;
  letter-spacing: 0px;
  padding: 0;
}

.u-section-3 .u-list-item-16 {
  --radius: 10px;
}

.u-section-3 .u-container-layout-16 {
  padding: 10px;
}

.u-section-3 .u-text-16 {
  font-size: 1.125rem;
  margin: 6px auto 0;
}

.u-section-3 .u-btn-7 {
  background-image: none;
  letter-spacing: 0px;
  padding: 0;
}

.u-section-3 .u-list-item-17 {
  --radius: 10px;
}

.u-section-3 .u-container-layout-17 {
  padding: 10px;
}

.u-section-3 .u-text-17 {
  font-size: 1.125rem;
  margin: 6px auto 0;
}

.u-section-3 .u-btn-8 {
  background-image: none;
  letter-spacing: 0px;
  padding: 0;
}

.u-section-3 .u-list-item-18 {
  --radius: 10px;
}

.u-section-3 .u-container-layout-18 {
  padding: 10px;
}

.u-section-3 .u-text-18 {
  font-size: 1.125rem;
  margin: 6px auto 0;
}

.u-section-3 .u-btn-9 {
  background-image: none;
  letter-spacing: 0px;
  padding: 0;
}

.u-section-3 .u-list-item-19 {
  --radius: 10px;
}

.u-section-3 .u-container-layout-19 {
  padding: 10px;
}

.u-section-3 .u-text-19 {
  font-size: 1.125rem;
  margin: 6px auto 0;
}

.u-section-3 .u-btn-10 {
  background-image: none;
  letter-spacing: 0px;
  padding: 0;
}

.u-section-3 .u-list-item-20 {
  --radius: 10px;
}

.u-section-3 .u-container-layout-20 {
  padding: 10px;
}

.u-section-3 .u-text-20 {
  font-size: 1.125rem;
  margin: 6px auto 0;
}

.u-section-3 .u-btn-11 {
  background-image: none;
  letter-spacing: 0px;
  padding: 0;
}

.u-section-3 .u-list-2 {
  width: 747px;
  margin: 20px 196px 0 197px;
}

.u-section-3 .u-repeater-2 {
  min-height: 235px;
  grid-auto-columns: calc(50% - 10px);
  grid-template-columns: repeat(2, calc(50% - 10px));
  grid-gap: 20px;
}

.u-section-3 .u-container-layout-21 {
  padding: 10px;
}

.u-section-3 .u-text-21 {
  font-size: 1.125rem;
  margin: 6px auto 0;
}

.u-section-3 .u-btn-12 {
  background-image: none;
  letter-spacing: 0px;
  padding: 0;
}

.u-section-3 .u-container-layout-22 {
  padding: 10px;
}

.u-section-3 .u-text-22 {
  font-size: 1.125rem;
  margin: 6px auto 0;
}

.u-section-3 .u-btn-13 {
  background-image: none;
  letter-spacing: 0px;
  padding: 0;
}

.u-section-3 .u-container-layout-23 {
  padding: 10px;
}

.u-section-3 .u-text-23 {
  font-size: 1.125rem;
  margin: 6px auto 0;
}

.u-section-3 .u-btn-14 {
  background-image: none;
  letter-spacing: 0px;
  padding: 0;
}

.u-section-3 .u-container-layout-24 {
  padding: 10px;
}

.u-section-3 .u-text-24 {
  font-size: 1.125rem;
  margin: 6px auto 0;
}

.u-section-3 .u-btn-15 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-container-layout-25 {
  padding: 10px;
}

.u-section-3 .u-text-25 {
  font-size: 1.125rem;
  margin: 6px auto 0;
}

.u-section-3 .u-btn-16 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-btn-17 {
  letter-spacing: 1px;
  font-size: 1.125rem;
  font-weight: 500;
  background-image: none;
  margin: 30px auto 60px;
  padding: 10px 265px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-list-2 {
    margin-right: 96px;
    margin-left: 97px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1214px;
  }

  .u-section-3 .u-list-1 {
    width: 720px;
    margin-top: 10px;
  }

  .u-section-3 .u-list-2 {
    width: 720px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-btn-17 {
    margin-left: 0;
    margin-right: 0;
    margin-bottom: 39px;
    padding-right: 253px;
    padding-left: 252px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1196px;
  }

  .u-section-3 .u-list-1 {
    width: 540px;
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-list-2 {
    width: 540px;
  }

  .u-section-3 .u-btn-17 {
    padding-left: 162px;
    padding-right: 162px;
    margin: 42px auto -9px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 2040px;
  }

  .u-section-3 .u-list-1 {
    width: 340px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: repeat(1, 100%);
  }

  .u-section-3 .u-list-2 {
    width: 340px;
  }

  .u-section-3 .u-repeater-2 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-3 .u-btn-17 {
    margin-top: 31px;
    margin-bottom: 20px;
    padding-left: 62px;
    padding-right: 62px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 156px;
}

.u-section-4 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin: 0;
}

.u-section-4 .u-repeater-1 {
  grid-template-columns: repeat(5, 20%);
  min-height: 156px;
  grid-gap: 0px;
}

.u-section-4 .u-list-item-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 40px;
}

.u-section-4 .u-image-1 {
  height: 90px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-list-item-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 40px;
}

.u-section-4 .u-image-2 {
  height: 90px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-list-item-3 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px 40px;
}

.u-section-4 .u-image-3 {
  height: 90px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-list-item-4 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-4 {
  padding: 30px 40px;
}

.u-section-4 .u-image-4 {
  height: 90px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-list-item-5 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-5 {
  padding: 30px 40px;
}

.u-section-4 .u-image-5 {
  height: 90px;
  margin-top: 0;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 129px;
  }

  .u-section-4 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 129px;
  }

  .u-section-4 .u-image-1 {
    height: 66px;
  }

  .u-section-4 .u-image-2 {
    height: 66px;
  }

  .u-section-4 .u-image-3 {
    height: 66px;
  }

  .u-section-4 .u-image-4 {
    height: 66px;
  }

  .u-section-4 .u-image-5 {
    height: 66px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 380px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: repeat(3, 33.333333333333336%);
    min-height: 329px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-image-1 {
    height: 110px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-image-2 {
    height: 110px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-image-3 {
    height: 110px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-image-4 {
    height: 110px;
  }

  .u-section-4 .u-container-layout-5 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-image-5 {
    height: 110px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 549px;
  }

  .u-section-4 .u-list-1 {
    width: 437px;
    margin-left: 52px;
    margin-right: 52px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: repeat(2, 50%);
    min-height: 549px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 0;
  }

  .u-section-4 .u-image-1 {
    height: 153px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 0;
  }

  .u-section-4 .u-image-2 {
    height: 153px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 0;
  }

  .u-section-4 .u-image-3 {
    height: 153px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 0;
  }

  .u-section-4 .u-image-4 {
    height: 153px;
  }

  .u-section-4 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 0;
  }

  .u-section-4 .u-image-5 {
    height: 153px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 318px;
  }

  .u-section-4 .u-list-1 {
    margin-bottom: 20px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 298px;
    grid-auto-columns: 50%;
  }

  .u-section-4 .u-image-1 {
    height: 50px;
    width: 100%;
  }

  .u-section-4 .u-image-2 {
    height: 50px;
    width: 100%;
  }

  .u-section-4 .u-image-3 {
    height: 50px;
    width: 100%;
  }

  .u-section-4 .u-image-4 {
    height: 50px;
    width: 100%;
  }

  .u-section-4 .u-image-5 {
    height: 50px;
    width: 100%;
  }
}